@charset "UTF-8";
.ttl-area {
  background: none;
  padding: 15px 0 0;
}

.breadcrumb {
  margin: 0 0 50px;
}

.i-detail {
  padding: 0 0 160px;
}
@media screen and (max-width: 719px) {
  .i-detail {
    padding: 0 0 100px;
  }
}
.i-detail .base {
  max-width: 1040px;
}
.i-detail__ttl {
  font-weight: 700;
  font-family: var(--font-gothic);
  font-size: 27px;
  letter-spacing: 0.06em;
  line-height: 1.5;
  margin: 0 0 18px;
  color: #05280c;
}
@media screen and (max-width: 719px) {
  .i-detail__ttl {
    font-size: 21px;
    line-height: 1.3;
    letter-spacing: 0.06em;
    margin: 0 0 10px;
  }
}
.i-detail__date {
  font-family: var(--font-cg);
  padding: 0 12.5px 0 0;
  letter-spacing: 0.04em;
  color: #05280c;
}
.i-detail__badge {
  display: inline-block;
  background: #f3f3f3;
  font-size: 12px;
  letter-spacing: 0.04em;
  padding: 1px 15px;
  white-space: nowrap;
  margin: 3px 20px 0 0;
  color: #05280c;
}
@media screen and (max-width: 719px) {
  .i-detail__badge {
    font-size: 12px;
    padding: 2px 17px;
    margin: 6px 10px 0 0;
  }
}
.i-detail__row {
  margin: 0 0 40px;
}
@media screen and (max-width: 719px) {
  .i-detail__row {
    margin: 0 0 30px;
  }
}
.i-detail__thumbnail {
  width: 100%;
  margin: 0 0 30px;
}
@media screen and (max-width: 719px) {
  .i-detail__thumbnail {
    margin: 0 0 20px;
  }
}
.i-detail__index {
  padding: 30px 40px;
  border: solid 1px #f4f4f4;
  margin: 0 0 55px;
}
@media screen and (max-width: 719px) {
  .i-detail__index {
    padding: 20px 17px;
    margin: 0 0 40px;
  }
}
.i-detail__index__agenda {
  font-weight: 700 !important;
  font-size: 18px !important;
  line-height: 1.5 !important;
  letter-spacing: 0 !important;
  color: #333 !important;
  padding: 0 0 24px !important;
}
@media screen and (max-width: 719px) {
  .i-detail__index__agenda {
    font-size: 16px !important;
    padding: 0 0 15px !important;
  }
}
.i-detail__index__ttl {
  font-weight: 700 !important;
  font-size: 15px !important;
  line-height: 2 !important;
  letter-spacing: 0 !important;
  color: #000 !important;
  padding: 0 0 12px !important;
}
.i-detail__index__ttl {
  display: block;
  border-bottom: solid 1px #dadada;
  margin: 0 0 25px;
  scroll-margin-top: 180px; /* 固定ヘッダーの高さ分 */
}
@media screen and (max-width: 719px) {
  .i-detail__index__ttl {
    font-size: 14px !important;
    line-height: 1.3 !important;
  }
  .i-detail__index__ttl {
    margin: 0 0 10px;
    scroll-margin-top: 110px;
  }
}
.i-detail__index__list {
  list-style: none !important;
  padding: 0 12px !important;
}
.i-detail__index__item {
  font-size: 15px !important;
  line-height: 2 !important;
  letter-spacing: 0 !important;
}
.i-detail__index__item {
  font-weight: 500;
}
@media screen and (max-width: 719px) {
  .i-detail__index__item {
    font-size: 14px !important;
  }
}
.i-detail__post {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.04em;
  color: #222;
  font-weight: 500;
}
.i-detail__post strong {
  font-weight: 700;
}
.i-detail__post p {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.04em;
  color: #222;
  font-weight: 500;
  padding: 0 0 40px;
}
@media screen and (max-width: 719px) {
  .i-detail__post p {
    font-size: 14px;
    letter-spacing: 0.03em;
    line-height: 1.5;
    padding: 0 0 30px;
  }
}
.i-detail__post p strong {
  padding: 0 0 15px !important;
}
.i-detail__post h2 {
  font-size: 21px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0;
  padding: 10px 20px 8px;
  background: #f4f4f4;
  font-family: var(--font-gothic);
  position: relative;
  margin: 0 0 40px;
  scroll-margin-top: 180px; /* 固定ヘッダーの高さ分 */
}
@media screen and (max-width: 719px) {
  .i-detail__post h2 {
    font-size: 17px;
    padding: 10px 12px;
    line-height: 1.3;
    margin: 0 0 25px;
    scroll-margin-top: 110px;
  }
}
.i-detail__post h2::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 3px;
  height: 100%;
  content: "";
  background: #05280c;
}
.i-detail__post h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.04em;
  color: #222;
  font-family: var(--font-gothic);
  padding: 0 0 12px;
  border-bottom: solid 1px #977f56;
  margin: 0 0 12px;
}
@media screen and (max-width: 719px) {
  .i-detail__post h3 {
    font-size: 16px;
    padding: 0 0 6px;
  }
}
.i-detail__post .post__section {
  scroll-margin-top: 180px; /* 固定ヘッダーの高さ分 */
  margin: 0 0 40px;
}
@media screen and (max-width: 719px) {
  .i-detail__post .post__section {
    scroll-margin-top: 110px;
  }
}
.i-detail__post .post__section strong {
  font-weight: 700;
}
.i-detail__post .post__section p {
  padding: 0 !important;
}
.i-detail__post .post__section ul {
  list-style: disc !important;
}
.i-detail__post .post__section ul {
  padding: 0 0 0 16px;
}
.i-detail__post .post__section li {
  list-style: disc !important;
}
.i-detail aside {
  background: #f4f4f4;
  padding: 30px;
}
@media screen and (max-width: 719px) {
  .i-detail aside {
    padding: 15px 15px;
  }
}
.i-detail aside h4 {
  font-family: var(--font-gothic);
  font-weight: 700;
  padding: 0 0 12px;
  border-bottom: solid 1px #d9d9d9;
  margin: 0 0 12px;
}
@media screen and (max-width: 719px) {
  .i-detail aside h4 {
    font-size: 14px;
    padding: 0 0 7px;
  }
}
.i-detail aside p {
  padding: 0;
  font-size: 15px;
}
@media screen and (max-width: 719px) {
  .i-detail aside p {
    font-size: 14px;
    letter-spacing: 0.04em;
  }
}

.info {
  padding: 90px 0;
}
@media screen and (max-width: 719px) {
  .info {
    padding: 50px 0 100px;
  }
}
.info__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 719px) {
  .info__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.info .filter fieldset {
  width: 163px;
  border: none;
  padding: 0;
  margin: 0 20px 0 0;
}
@media screen and (max-width: 719px) {
  .info .filter fieldset {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 12px;
  }
}
.info .filter legend {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.info .filter label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 26px;
  font-weight: 700;
  color: #777;
  font-size: 17px;
  line-height: 1.5;
}
@media screen and (max-width: 719px) {
  .info .filter label {
    font-size: 14px;
    margin: 0 0 28px;
  }
}
.info .filter input[type=checkbox] {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none; /* Safari対応 */
  border-radius: 50%; /* 丸にする */
  cursor: pointer;
  position: relative;
  top: 9px;
  left: 8px;
  width: 7px;
  height: 7px;
  background: #bababa;
  margin: 0 26px 0 0;
}
@media screen and (max-width: 719px) {
  .info .filter input[type=checkbox] {
    width: 5.32px;
    height: 5.32px;
    margin: 0 21px 0 0;
  }
}
.info .filter input[type=checkbox]:checked {
  background: #05280c;
}
.info .filter input[type=checkbox]:checked + span {
  color: #05280c;
}
.info .filter input[type=checkbox]:checked::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -9px;
  width: 25px;
  height: 25px;
  border: 1px solid #d9d9d9; /* 緑の枠 */
  border-radius: 50%;
}
@media screen and (max-width: 719px) {
  .info .filter input[type=checkbox]:checked::before {
    width: 19px;
    height: 19px;
    left: -7px;
  }
}
.info__list {
  font-size: 16px;
  width: 63.53846154%;
  border-top: solid 1px #e0e0e0;
}
@media screen and (max-width: 719px) {
  .info__list {
    width: 100%;
  }
}
.info__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 40px 0 36px;
  border-bottom: solid 1px #e0e0e0;
}
@media screen and (max-width: 719px) {
  .info__item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 18px 0 15px;
  }
}
.info__ttl {
  position: relative;
  padding: 0 77.5px 0 0;
}
@media screen and (max-width: 719px) {
  .info__ttl {
    width: 100%;
    margin: 12px 0 0;
    padding: 0 43px 0 0;
    font-size: 14px;
  }
}
.info__ttl::after {
  position: absolute;
  top: 8px;
  right: 14px;
  content: "";
  width: 16px;
  height: 10px;
  background: url(../img/common/ico_arrow03.svg) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 719px) {
  .info__ttl::after {
    right: 0;
  }
}

.relation {
  position: relative;
  margin: 120px auto 0;
}

@media screen and (max-width: 719px) {
  .relation {
    margin: 70px 0 0;
  }
}
.relation__ttl {
  color: #05280c !important;
  font-size: 35px !important;
  font-family: var(--font-mincho) !important;
  letter-spacing: 0.06em !important;
}

@media screen and (max-width: 719px) {
  .relation__ttl {
    font-size: 26px !important;
  }
}
.relation .c-product__list {
  margin: 75px auto 0;
}

@media screen and (max-width: 719px) {
  .relation .c-product__list {
    margin: 15px auto 40px;
  }
}
.relation .c-product__item {
  width: auto;
}

.relation .c-product__item {
  margin: 0 15px 0 0;
}

@media screen and (max-width: 719px) {
  .relation .c-product__item {
    width: auto;
  }
  .relation .c-product__item {
    margin: 0 10px 0 0;
  }
}
.relation .c-product__item__img {
  width: 100%;
  aspect-ratio: 1/1;
  margin-bottom: 36px;
  position: relative;
}

@media screen and (max-width: 719px) {
  .relation .c-product__item__img {
    width: 100%;
    padding: 0 12px 12px;
  }
}
.relation .c-product__item__img img {
  padding-bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.relation .c-product__item__box .label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6.8px;
  margin: 0 0 18px;
  height: 20px;
}

@media screen and (max-width: 719px) {
  .relation .c-product__item__box .label {
    margin: 0 0 13px;
    height: 18px;
    gap: 6px;
  }
}
.relation .c-product__item__box .label__item {
  padding: 4px 8px;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 0.02em;
  line-height: 1;
}

@media screen and (max-width: 719px) {
  .relation .c-product__item__box .label__item {
    font-size: 10px;
    padding: 4.5px 7px 0;
  }
}
.relation .c-product__item__box .label .limited {
  background: var(--color-primary);
  color: #fff;
}

.relation .c-product__item__box .label .afew {
  background: #f4f4f4;
  color: #222;
}

.relation .c-product__item__box .label .new {
  background: #05280c;
  color: #fff;
}

.relation .c-product__item__box .name {
  margin: 0 0 15px !important;
  padding: 0 !important;
}

.relation .c-product__item__box .name {
  font-weight: 700;
  font-size: 17px;
  line-height: 1.45;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 719px) {
  .relation .c-product__item__box .name {
    font-size: 15px;
    margin: 0 0 8px;
    font-weight: 500;
    line-height: 1.4;
    margin: 0 0 6px;
  }
}
.relation .c-product__item__box .price {
  margin: 0 0 25px !important;
  padding: 0 !important;
}
.relation .c-product__item__box .price {
  font-size: 25px;
  font-family: "Times New Roman", Times, serif;
  font-weight: 700;
}

@media screen and (max-width: 719px) {
  .relation .c-product__item__box .price {
    margin: 0 0 15px;
  }
}
.relation .c-product__item__box .price small {
  font-family: var(--font-gothic);
  font-size: 10px;
}

.relation .c-product__item__box .btn__cart {
  position: relative;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.04em;
  display: block;
  width: 248px;
  padding: 14px 0 14px 22px;
  text-align: center;
  border: solid 1px #d9d9d9;
}

@media screen and (max-width: 719px) {
  .relation .c-product__item__box .btn__cart {
    font-size: 10px;
    padding: 12px 0 11px 18px;
    width: 164px;
  }
}
.relation .c-product__item__box .btn__cart::before {
  position: absolute;
  top: 48%;
  left: 47px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "";
  width: 16px;
  height: 12.86px;
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/common/ico_cart01.svg) no-repeat center;
}

@media screen and (max-width: 719px) {
  .relation .c-product__item__box .btn__cart::before {
    left: 24px;
    top: 48%;
  }
}
.relation .c-product__list {
  margin: 60px auto 0;
}

@media screen and (max-width: 719px) {
  .relation .c-product__list {
    margin: 16px -16px 30px 0;
  }
}
.relation__content {
  position: relative;
}

.relation__btn {
  position: absolute;
  display: contents;
}

@media screen and (max-width: 719px) {
  .relation__btn {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    -webkit-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;
  }
}
.relation__prev,
.relation__next {
  z-index: 10;
  position: absolute;
  display: block;
  top: 45%;
  left: -50px;
  width: 50px;
  height: 40px;
  background: #fff;
  border: solid 1px #e0e0e0;
  border-radius: 50%;
  cursor: pointer;
}

@media screen and (max-width: 719px) {
  .relation__prev,
  .relation__next {
    position: relative;
    top: 0;
    left: 0;
    width: 40px;
    height: 32px;
  }
}
.relation__prev::before,
.relation__next::before {
  position: absolute;
  width: 17px;
  height: 9px;
  content: "";
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/common/ico_arrow03.svg) no-repeat center;
  background-size: contain;
  -webkit-transform: translate(-50%, -50%) rotate(180deg);
  transform: translate(-50%, -50%) rotate(180deg);
  top: 50%;
  left: 50%;
}

@media screen and (max-width: 719px) {
  .relation__prev::before,
  .relation__next::before {
    width: 13.33px;
    height: 7.2px;
  }
}
.relation__prev.slick-disabled,
.relation__next.slick-disabled {
  pointer-events: none;
  opacity: 0;
}

@media screen and (max-width: 719px) {
  .relation__prev.slick-disabled,
  .relation__next.slick-disabled {
    opacity: 1;
  }
}
.relation__prev.slick-disabled::before,
.relation__next.slick-disabled::before {
  opacity: 0;
}

@media screen and (max-width: 719px) {
  .relation__prev.slick-disabled::before,
  .relation__next.slick-disabled::before {
    opacity: 1;
    background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/common/ico_arrow08.svg) no-repeat;
    background-size: contain;
  }
}
.relation__next {
  left: auto;
  right: -50px;
}

@media screen and (max-width: 719px) {
  .relation__next {
    right: 0;
  }
}
.relation__next::before {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.c-ttl__ja {
  font-family: var(--font-mincho) !important;
  font-weight: 400 !important;
  font-size: 35px !important;
  background: none !important;
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
  width: initial !important;
  letter-spacing: 0.06em !important;
}
@media screen and (max-width: 719px) {
  .c-ttl__ja {
    font-size: 26px !important;
    margin: 0 0 13px !important;
    width: 100% !important;
  }
}

.c-ttl__ja::after {
  display: none;
}

.c-ttl__en {
  font-size: 26px !important;
  color: var(--color-primary) !important;
  width: auto !important;
  width: initial !important;
  padding: 6px 0 0 26px !important;
  letter-spacing: 0.04em !important;
}
@media screen and (max-width: 719px) {
  .c-ttl__en {
    line-height: 0.8 !important;
    font-size: 16px !important;
    padding: 0 !important;
  }
}

.c-ttl.flex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}